<section id="performance">
    <div class="container-fluid">
		<div class="section-header">
			<?php
			if ($parent_id>0)
		{
			echo "<h2>" . $categories_name.'<br>'.$category['categories_heading_title'] . "</h2>\r\n";
		}else{
			echo "<h2>" . $category['categories_heading_title'] . "</h2>\r\n";
		}

			?>
		</div>
		<div class="row">
			<div class="col-lg-9 content">
				<?php echo "<h4>" . $cvenue . $spacer . $cdate . ' ' . $ctime . "</h4>\r\n"; ?>
				<?php echo $cdesc; ?>
		    </div>
			<div class="col-lg-3 performance-img">
				<img src="<?php echo "images/big/".$image; ?>" alt="<?php echo $categories_name; ?>">
			</div>
        </div>
     </div>
</section><!-- #performance -->

